Polish (bis), LSSC v1.5 supports Sage Line 50

Published on by Joannes Vermorel.

Lokad Safety Stock Calculator v1.5 has been released. This version now bring sales forecasting to Sage Line 50, a very popular accounting package in the UK. Also, thanks to Crimzone folks, ADempiere under PostgreSQL is now supported as well.

lssc-v1-icon-131x114.png

Then, the version 1.5 comes with several small improvements in case of inconsistent input data. Granted, when data is imported from an ERP, stock levels are usually numbers, but we did found out it can be otherwise in some situations.

Indeed, when data is imported from an Excel spreadsheet there is a lot of room for small data errors. In such a situations, the previous version of LSSC was just failing at importing the data. The version 1.5 should be more tolerant when small errors are encountered.

Reminder: You can update through Help » Check for Updates within LSSC.

Categories: Tags: